@charset "utf-8";
/** font definition **/
@font-face { font-family:gothic; src:url('font/arial.ttf') format('truetype');}
@font-face { font-family:chongbong; src:url('font/times.ttf') format('truetype');}
/* --------------------- */

body{ font-family:arial!important; font-size:14px!important; font-weight:100; color:0; }
